package com.huimv.face;

;

import com.huimv.face.repo.FaceRecoRepository;
import com.huimv.face.repo.FaceUserImgRepository;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.List;
import java.util.Map;

class FaceApplicationTests {
    private static FaceUserImgRepository faceRecoRepository;
    //  2020-09-08 13:17:14

    @Test
    void contextLoads() {
        SimpleDateFormat sdf=new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");
        Date date  =new Date();
        String str = sdf.format(date);
        System.out.println(str);
    }

    @Test
    void ss() {
        String str1 = "yyyy-MM-dd 03:mm:ss";
        String str = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss").format(new Date());
        int x = Integer.parseInt(str1.substring(11,13));
        System.out.println(str1.substring(5,7));
    }


    @Test
    void sss(){

    }


}
